Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 08:25:10 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097466632566            10:53 PM, 17th Dec                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           10:54 PM, 17th Dec                     hello                    46194 76657 is my order number I just received it but one item is shown cancelled but I didn’t cancel it and I have paid for that too but it’s missing from my order item that is a stripped round neck t shirt with long sleeves 9-12 months           10:55 PM, 17th Dec                     hello                             10:55 PM, 17th Dec                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:56 PM, 17th Dec                   mayar                   We always do a quality check on our product to check if the product is in perfect condition to provide it to our customers. This particular product (Striped T-shirt with Round Neck and Long Sleeves) may not be in salable condition and that is why it is not shipped.           10:58 PM, 17th Dec                   mayar                   And the invoice has been amended           10:58 PM, 17th Dec                     hello                    But I have paid full amount           10:58 PM, 17th Dec                     hello                    No I paid 250 including the amount of that shirt           10:58 PM, 17th Dec                     hello                    One more thing I want to ask I have ordered mens boxers and by mistake I ordered wrong size can i exchange them?           10:59 PM, 17th Dec                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:59 PM, 17th Dec                   mayar                   In the meantime, an exchange is not available           11:00 PM, 17th Dec                   mayar                   Is there anything else i can help you with ?           11:00 PM, 17th Dec                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           11:03 PM, 17th Dec                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           11:06 PM, 17th Dec                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:06 PM, 17th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3623910